.section {

    width: 100%;

    overflow: hidden;

}

.ser-four {

    padding-bottom: 70px;

}



.ser-tit {

    font-size: 50px;

    color: #333;

}

.sef-swiper {

    margin-top: 45px;

}

.about4-con{margin-top:60px;}

.about4-con li {

    margin: 0 10px;

    padding: 10px 0;

    float: left;

    _display: inline;

    text-align: center;

}

.about4-con li .sef-pic {

    width: 200px;

    text-align: center;

    box-shadow: 10px 10px 10px rgba(0,0,0,0.08);

    overflow: hidden;

}

.about4-con li .sef-pic img {

    display: block;

    width: 100%;

    transition: all .5s;

}





.about4-con li {

    margin: 0 10px;

    padding: 10px 0;

    float: left;

    _display: inline;

    text-align: center;

}



.about4-con li .sef-pic {

    width: 200px;

    text-align: center;

    box-shadow: 0 0 10px rgba(0,0,0,0.08);

    overflow: hidden;

}



            .sef-swiper li .sef-pic img {

                display: block;

                width: 100%;

                transition: all .5s;

            }



        .sef-swiper li:hover .sef-pic img {

            transform: scale(1.05);

        }

.about4-menu{text-align:center;width:50%;margin:0 auto;}

.about-tit1{}

.about-tit1.on{}

.about4-con{margin-top:60px;}

.about4-con1 {

    display: none;

}

.about4-con1.on{display:block;}







@media (max-width:767px) {

	.about4-con li .sef-pic {width: 170px;}

	.about4-con li{margin: 0 -3px;}

}

